%\chapter*{Literaturverzeichnis}
\begin{thebibliography}{9}
\bibitem{MATHEMATICS OF COMPUTATION} 
Mathematics of Computation Vol 57,
 American Mathematical Society, G.J. Cooper,
 October 1991, 
 pages 663-672.
\end{thebibliography}
